/*----// 5 Reasons ----*/

  a.btn5reasons {
	width:165px;
	height:51px;
	text-indent:-9999px;
	float:left;
	background:url(imageswebsite/btn-call-now.png);
	margin:6px 13px 0 0;
}
.bkg-hdr-blue {
	background-image: url(images/bkg-hdr-blue.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B52028;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	background-position: bottom;
}
.bkg-hdr-White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #545861;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bkg-home {
	background-image: url(images/bkg-home-message.png);
	background-repeat: no-repeat;
}
.btn-home {
	padding-top: 15px;
	padding-bottom: 0px;
}

.home-table {
	padding: 2px;
	border: thin solid #000;
}





#main{
	background-image: url(imageswebsite/bg-main-content.png)!important;
	background-position: top;


}
/*----/ NAVIGATION ----*/



#navigation .section {
	width:665px;
	height:auto;
	margin:auto;
	background:url(imageswebsite/bg-header.png) no-repeat top right;
	padding:30px 0 0 295px;
	margin:-30px 0 0 0;

}
html>body #navigation .section {
 *padding:32px 0 0 315px;
 *margin:65px 0 0 0;
}
#navigation .section ul li.menu-241 {
	background:none;
	border-right:solid 1px #ccc;
}
#navigation .section ul li.menu-242 {
	background:none;
	border-right:solid 1px #ccc;
}
#navigation .section ul li.menu-244 {
	background:none;
	border-right:solid 1px #ccc;
}
#navigation .section ul li.menu-279 {
	border-right:none;
}
#navigation .section ul li.menu-279 a {
	font-weight:bold;
	color:#303a3e;
}

  #navigation .section ul li.menu-246 {
	background:none;
	border-right:solid 1px #ccc;
}
/*----// NAVIGATION ----*/


/*----/ TABLES ----*/



.table-header {
	font-weight: bold;
	color: #FFF;
	background-color: #B52028;
	display: block;
}



.table-index {
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: thin;
	border-right-color: #CCC;
}

.table-inset {
	border: thin solid #CCC;
	margin: 10px;
	padding: 10px;
}
/*----// TABLES ----*/



/*----/ PAGE TITLES ----*/



h1.title {
	color:#313536;
	font-size:16px;
	font-weight:bold;

}
/*----/ BREADCRUMBS ----*/

.breadcrumb {
	margin:0 0 7px 0;
	text-transform:uppercase;
	font-size:10px;
}
.breadcrumb a {
	text-decoration:none;
	color:#545861;
	font-size:10px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
}
.breadcrumb a:hover {
	color:#999;
}

/*----/  HEADINGS ----*/



h1 {
	margin-top: 15px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #B52028;
	margin-bottom: 0px;
}
.home-title {
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #B52028;
	margin-bottom: 12px;
}

h2 {
	margin-top: 16px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11pt;
	line-height: 12pt;
	font-weight: bold;
	color: #313536;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11pt;
}
h4 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	color: #333;
	margin-bottom: 0px;
}
h5 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #B52028;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 5px;
	font-size: 11px;
}
h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
}

.call-now {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #545861;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #B52028;
}
.google-map {
	float: left;
	padding-right: 20px;
	width: 300px;
	border-right-style: solid;
	border-right-color: #999;
	border-right-width: thin;
	margin-left: 10px;
	margin-right: 10px;
	height: 650px;
}
.directions {
	font-size: 14px;
	background-color: #CCC;
	padding: 10px;
	color: #000;
	font-weight: bold;
}
.custom-req {
	background-color: #E9E9E9;
	display: block;
	padding: 10px;
	float: none;
	width: 500px;
	margin: 10px;
}

.director-quote {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000;
	background-color: #E9E9E9;
	display: block;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.guarantee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #B52028;
}
.guarantee-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.bkg-grey-gradient {
	border:solid 1px #b9bfc1;
	background-color: #fff;
	background-image: url(../../../../default/files/imageswebsite/bg-boxes-footer.png);
	background-repeat: repeat-x;
	background-position: top;
}
.benefits-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #18076c;
	display: block;
	border: medium solid #6850a3;
	list-style-type: circle;
	width: 485px;
	overflow: hidden;
	padding: 10px;
}



.bkg-grey-gradient-blocklike  {
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(imageswebsite/bg-boxes-footer.png);
	margin: 10px;
	background-repeat: repeat-x;
  }



.bkg-grey-gradient-blocklike .content  {

	padding: 0px;

  }

  

.bkg-grey-gradient-blocklike h2  {

	font-size:20px;

	font-weight:normal;

	margin:0 0 4px 0;

	padding:0;

  }



.bkg-grey-gradient-blocklike p  {

	margin:0;

	padding:0;

  }

.bkg-grey-gradient-blocklike p a  {

	color:#000;

	font-size:11px;

	text-decoration:none;

	padding:0 10px 0 0;

	text-align:right;

	background:url(imageswebsite/bullet-red-link-footer.png) right no-repeat;

  }

  

.bkg-grey-gradient-blocklike p a:hover  {

	color:#333;

  }

  

.bkg-grey-gradient-blocklike table  {

  }
  
.bkg-grey-gradient-blocklike td  {
	padding: 10px;
	border: thin solid #CCC;
  }
